import matplotlib.pyplot as plt
import numpy as np
import seaborn as sns
import pandas as pd

date_index = pd.date_range(start='2018', freq='M', periods=12)
print(date_index)

np.random.seed(123)
data_set = np.random.randint(5, size=len(date_index))

df = pd.DataFrame(data=data_set, index=date_index, columns=['value'])
print(df.head())

sns.lineplot(data=df)
plt.xlabel("Event day", fontsize=14)
plt.ylabel("Count", fontsize=14)

plt.show()
